ncurses_instr
ncurses_keyok
Ncurses Functions
PHP Manual

# ncurses_isendwin

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_isendwin — Ncurses is in endwin mode, normal screen output may be performed

### Description

bool ncurses_isendwin ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Checks if ncurses is in endwin mode.

### Return Values

Returns `TRUE`, if ncurses_endwin() has been called without any subsequent calls to ncurses_wrefresh(), `FALSE` otherwise.

### See Also

- ncurses_endwin()
- ncurses_wrefresh()

ncurses_instr
ncurses_keyok
Ncurses Functions
PHP Manual